#content img {
    width: 100%;
    height: 100%;
}
#content p {
    margin: 20px 0 25px !important;
}
#content #login-box {
    padding: 1em !important;
}

#content #login-box form p {
    float: right;
    margin: 0;
}
#content #login-box form p.byclicking {
    clear: both;
    float:none;
    font-size: 12px;
    margin: 45px 0;
}
#content #help-box p.byclicking {
    font-size: 14px;
    margin: 0;
}
form {
    margin: 0 auto;
}
input {
    width: 100% !important;
    margin-bottom: 20px !important;
    padding: 5px 15px !important;
    border-radius: 2px !important;
    border: 1px solid #979797 !important;
}
    input[type="submit"] {
        background-color: #0054A6 !important;
        color: #ffffff !important;
    }
input[type="checkbox"] {
    float:left;
    width: 15px;
    margin: 6px 6px 0 0;
}
label { 
    float:left;    
}
select:required:invalid,
::placeholder {
    color: #979797;
}

@media (min-width: 1024px) {
    form { 
        max-width: 350px; 
    }
}